@import url("layout_config.css");

/*************************************************************/
/*************************************************************/
/*************** ADJUST LAYOUT DIMENSIONS HERE ***************/
body {
	min-width: 100%;
}
#wrapper {
	width: 100%;
}
#centerpad {
	margin: 0 0 0 0; /* right/left values need to be right/left width plus any padding required */
}
#right {
	width: 200px;
	margin: 0px 0px 10px 0px;
	/*
	width:0px;
	display: none;   ---- if you no want column, do what I do*/
}
#left {
	width: 180px;
}
/*************** ADJUST BACKGROUNDS HERE ***************/
#wrapper {
}
#contentwrapper { /* left col background */
	/*background: url(../images/layout/leftbg.gif) repeat-y 0 0;*/
}
#contentfloatholder { /* right col background */


}
#headerwrapper {
	background: url(../images/layout/head_bg.jpg) no-repeat;
}

#superheader {

}
#header {

}
#subheader {

}
#footer {
	padding: 10px 0px;
}
#subfooter {
	display: none;

	/*background: #ddd url(../images/layout/footerbg.gif) no-repeat 0 0px;*/
}

/*************** ADJUST ALIGNMENTS HERE ***************/
#superheader {
	text-align: center;
}
#header {
	text-align: center;
	position: relative;
}
#subheader {
	text-align: left;
}
#footer {
	text-align: left;
	/*background: url(../images/layout/leftbg.gif) repeat-y 0px 0px;*/
}
#subfooter {
	text-align: center;
}
